openstack-services:
   services:
     nova-compute:
       branch: lp:charms/trusty/nova-compute
       num_units: 3
       constraints: mem=4G
       options:
         enable-live-migration: True
         enable-resize: True
openstack-singlerabbit:
   inherits: openstack-services
openstack-icehouse:
   inherits: openstack-singlerabbit
# liberty
openstack-liberty-git:
   inherits: openstack-icehouse
   services:
     nova-compute:
       options:
         openstack-origin-git: include-file://nova-master.yaml
